package main

import "agent-wdd/cmd"

// C:\Users\wddsh\go\bin\gox.exe -osarch="linux/amd64" -output "build/agent-wdd_{{.OS}}_{{.Arch}}"
// rm -rf agent-wdd_linux_amd64
// chmod +x agent-wdd_linux_amd64 && ./agent-wdd_linux_amd64 version

// arm64
// C:\Users\wddsh\go\bin\gox.exe -osarch="linux/arm64" -output "build/agent-wdd_{{.OS}}_{{.Arch}}"
func main() {

	// WDD 启动
	cmd.Execute()

}
